@font-face {
    font-family: 'merriweatherblack';
    src: url('../fonts/merriweather/merriweather-black-webfont.woff2') format('woff2'),
         url('../fonts/merriweather/merriweather-black-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Rubik-Black';
  src: url('../fonts/rubik/Rubik-Black.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-Black.woff') format('woff'),
       url('../fonts/rubik/Rubik-Black.ttf')  format('truetype');
}

@font-face {
  font-family: 'Rubik-Bold';
  src: url('../fonts/rubik/Rubik-Bold.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-Bold.woff') format('woff'),
       url('../fonts/rubik/Rubik-Bold.ttf')  format('truetype');
}

@font-face {
  font-family: 'Rubik-Light';
  src: url('../fonts/rubik/Rubik-Light.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-Light.woff') format('woff'),
       url('../fonts/rubik/Rubik-Light.ttf')  format('truetype');
}

@font-face {
  font-family: 'Rubik-Medium';
  src: url('../fonts/rubik/Rubik-Medium.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-Medium.woff') format('woff'),
       url('../fonts/rubik/Rubik-Medium.ttf')  format('truetype');
}

@font-face {
  font-family: 'Rubik-Regular';
  src: url('../fonts/rubik/Rubik-Regular.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-Regular.woff') format('woff'),
       url('../fonts/rubik/Rubik-Regular.ttf')  format('truetype');
}

@font-face {
  font-family: 'Rubik-SemiBold';
  src: url('../fonts/rubik/Rubik-SemiBold.woff2') format('woff2'),
       url('../fonts/rubik/Rubik-SemiBold.woff') format('woff'),
       url('../fonts/rubik/Rubik-SemiBold.ttf')  format('truetype');
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-SemiBold.eot');
    src: url('../fonts/karla/Karla-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-SemiBold.woff2') format('woff2'),
        url('../fonts/karla/Karla-SemiBold.woff') format('woff'),
        url('../fonts/karla/Karla-SemiBold.ttf') format('truetype'),
        url('../fonts/karla/Karla-SemiBold.svg#Karla-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Regular.eot');
    src: url('../fonts/karla/Karla-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Regular.woff2') format('woff2'),
        url('../fonts/karla/Karla-Regular.woff') format('woff'),
        url('../fonts/karla/Karla-Regular.ttf') format('truetype'),
        url('../fonts/karla/Karla-Regular.svg#Karla-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Light.eot');
    src: url('../fonts/karla/Karla-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Light.woff2') format('woff2'),
        url('../fonts/karla/Karla-Light.woff') format('woff'),
        url('../fonts/karla/Karla-Light.ttf') format('truetype'),
        url('../fonts/karla/Karla-Light.svg#Karla-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-ExtraLight.eot');
    src: url('../fonts/karla/Karla-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-ExtraLight.woff2') format('woff2'),
        url('../fonts/karla/Karla-ExtraLight.woff') format('woff'),
        url('../fonts/karla/Karla-ExtraLight.ttf') format('truetype'),
        url('../fonts/karla/Karla-ExtraLight.svg#Karla-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-ExtraBold.eot');
    src: url('../fonts/karla/Karla-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-ExtraBold.woff2') format('woff2'),
        url('../fonts/karla/Karla-ExtraBold.woff') format('woff'),
        url('../fonts/karla/Karla-ExtraBold.ttf') format('truetype'),
        url('../fonts/karla/Karla-ExtraBold.svg#Karla-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Medium.eot');
    src: url('../fonts/karla/Karla-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Medium.woff2') format('woff2'),
        url('../fonts/karla/Karla-Medium.woff') format('woff'),
        url('../fonts/karla/Karla-Medium.ttf') format('truetype'),
        url('../fonts/karla/Karla-Medium.svg#Karla-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Bold.eot');
    src: url('../fonts/karla/Karla-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Bold.woff2') format('woff2'),
        url('../fonts/karla/Karla-Bold.woff') format('woff'),
        url('../fonts/karla/Karla-Bold.ttf') format('truetype'),
        url('../fonts/karla/Karla-Bold.svg#Karla-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-ExtraBold.eot');
    src: url('../fonts/barlow/BarlowCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-ExtraBold.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-ExtraBold.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-ExtraBold.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-ExtraBold.svg#BarlowCondensed-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-SemiBold.eot');
    src: url('../fonts/barlow/BarlowCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-SemiBold.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-SemiBold.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-SemiBold.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-SemiBold.svg#BarlowCondensed-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-Bold.eot');
    src: url('../fonts/barlow/BarlowCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-Bold.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-Bold.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-Bold.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-Bold.svg#BarlowCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-Medium.eot');
    src: url('../fonts/barlow/BarlowCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-Medium.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-Medium.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-Medium.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-Medium.svg#BarlowCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-Black.eot');
    src: url('../fonts/barlow/BarlowCondensed-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-Black.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-Black.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-Black.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-Black.svg#BarlowCondensed-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/barlow/BarlowCondensed-Regular.eot');
    src: url('../fonts/barlow/BarlowCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/barlow/BarlowCondensed-Regular.woff2') format('woff2'),
        url('../fonts/barlow/BarlowCondensed-Regular.woff') format('woff'),
        url('../fonts/barlow/BarlowCondensed-Regular.ttf') format('truetype'),
        url('../fonts/barlow/BarlowCondensed-Regular.svg#BarlowCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-family: 'Rubik-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

p {
    color: #777;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-discover {
	width: 100%;
	color: #46A2C9;	
	max-width: 190px;
	font-weight: 300;
	overflow: hidden;
	position: relative;
	font-family: 'Karla';
	border: 2px solid #46A2C9;;
}

.btn-discover:hover {
	color: #fff;
}

.btn-discover:before {
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #46A2C9;
    transition: 0.5s ease-in-out;
    transform: translateX(-100%);
}

.btn-discover:hover:before{
	transform: translateX(0);
}

.btn-discover span {
	z-index: 2;
	display: block;
	position: relative;
}

.btn-curve {
    background: transparent;
    padding: 12px 35px;
    border: 1px solid #1e1e1e;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.btn-curve.btn-lit {
    border-color: #fff;
    color: #fff;
}

.btn-curve span {
	max-width: 190px;
	height: 45px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

.btn-curve:after {
    content: '';
    position: absolute;
    top: -30px;
    left: -30px;
    right: -30px;
    bottom: 130%;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: #1e1e1e;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

.btn-curve:hover {
    outline: none;
}

.btn-curve:hover:after {
	top: 0;
	left: 0;
	opacity: 1;
    bottom: -30px;
    background: #fff;
}

.btn-curve:hover span {
	color: #1e1e1e;
}

.trax-nav {
    background-color: #fff;
}

.navbar-brand img {
    height: 100px;
}

.footer-half .logo img {
    height: 100px;
    filter: brightness(0) invert(1);
}

/*.btn-curve {
	max-width: 220px;
    background: transparent;
    padding: 12px 35px;
    border: 1px solid #fff;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.btn-curve span {
	color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

.btn-curve:after {
    content: '';
    position: absolute;
    top: -30px;
    left: -30px;
    right: -30px;
    bottom: 130%;    
    -webkit-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

.btn-curve:hover:after {
    bottom: -30px;
    background: #fff;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}*/

/*.btn-curve.btn-lit {
    border-color: #fff;
    color: #fff;
}

.btn-curve.btn-lit:after {
    background: #fff;
}*/

/**** Navbar Start ****/

.trax-nav {
	padding: 50px 0;
	transition: all 0.3s ease-in;
}

.trax-nav li.nav-item {
	padding: 0 20px !important;
}

.trax-nav a.nav-link {
	color: #46a2c9;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Karla';    
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    overflow: hidden;
}

.trax-nav a.nav-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #46a2c9;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.trax-nav a.nav-link:hover:before, 
.trax-nav a.nav-link:focus:before, 
.trax-nav a.nav-link:active:before {
    left: 0;
    right: 0;
}

.trax-nav-in .navbar-brand img {
	filter: brightness(0) invert(1);
}

.trax-nav-in a.nav-link {
	color: #fff;
}

.trax-nav-in a.nav-link:before {
	background: #fff;
}

.stickey-header {
	padding: 30px 0;
	background-color: #fff;
}

.stickey-header .navbar-brand img {
	filter: none;
}

.stickey-header a.nav-link {
	color: #46a2c9;
}

.stickey-header a.nav-link:before {
	background: #46a2c9;
}

/**** Navbar End ****/


/**** Main Banner Start ****/

.main-header {
	height: 100vh;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/main-banner-bg.png');
}

.main-header .row {
	align-items: center;
}

.main-header .content {
	max-width: 570px;
}

.main-header .content h1 {
	font-size: 48px;
	color: #46a2c9;
	font-family: 'Rubik-Bold';
}

.main-header .content p {
	color: #fff;
	margin: 30px 0;
	font-family: 'Karla';
}

/**** Main Banner End ****/

/**** Home page Start ****/

.about {
	padding: 100px 0;
}

.valign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cmd-padding {
    padding: 0 10px;
}

.imago {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.imago.animated {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.about .img-mons .img1, .about .img-mons .img2, .about .img-mons .img3 {
    height: 200px;
    border-radius: 10px;
    overflow: hidden;
}

.about .img-mons .img1 img, .about .img-mons .img2 img, .about .img-mons .img3 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.about .img-mons .img3 {
    margin-top: 20px;
}

.sub-title {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}

.sub-title h6 {
    font-family: 'Barlow Condensed';
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.sub-title span {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #75dab4;
    position: absolute;
    left: 6px;
    bottom: 5px;
}

.sub-title span:first-of-type {
    bottom: 11px;
}

.sub-title span:last-of-type {
    left: 0px;
}

.main-title {
	font-size: 36px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 15px;
}

.about .content p {
	margin: 0 0 30px;
}

.sec-head {
    position: relative;
    margin: 0 auto 80px;
}

.sec-head h6 {
    color: #46a2c9;
    font-weight: 300;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 14px;
    margin-bottom: 5px;
}

.sec-head h3 {
    font-size: 80px;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: 'Barlow Condensed';
    text-shadow: 0 8px rgb(0 0 0 / 5%);
}

.sec-head .tbg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 10vw;
    font-weight: 700;
    color: transparent;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
    opacity: .3;
}

.services {
	padding: 0 0 100px;
}

.services .item-box.bg-img {
    position: relative;
    text-align: left;
    z-index: 2;
}

.bg-img {
    background-size: cover;
    background-repeat: no-repeat;
}

.services .item-box {
    padding: 80px 30px;
    text-align: center;
}

.services .item-box:nth-of-type(2) {
    background: #f9fbfd;
}

.services .item-box:nth-of-type(3) {
    background: #f2f3f5;
}

.services .item-box:last-of-type {
    background: #f9fbfd;
}

.services .item-box.bg-img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1a1e25;
    opacity: .8;
    z-index: -1;
}

.services .item-box.bg-img h4 {
    color: #fff;
    margin: 0 0 40px;
    font-family: 'Barlow Condensed';
}

.services .item-box .icon {
    color: #75dab4;
    font-size: 40px;
    display: block;
    margin-bottom: 30px;
}

.section-padding {
    padding: 100px 0;
}

[data-overlay-dark], [data-overlay-light] {
    position: relative;
}

[data-overlay-dark]:before, [data-overlay-light]:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

[data-overlay-dark]:before {
    background: #02050b;
}

[data-overlay-dark="8"]:before, [data-overlay-light="8"]:before {
    opacity: .8;
}

.block-sec {
	padding: 0 0 100px;
}

.block-sec .vid-area .vid-icon .vid {
    width: 80px;
    height: 80px;
    display: block;
    z-index: 2;
    overflow: hidden;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    position: relative;
}

.block-sec .vid-area .vid-icon .vid:after {
    content: '';
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    background: #fff;
    border-radius: 50%;
    opacity: .1;
}

.block-sec .vid-area .vid-icon .vid span {
    font-size: 40px;
    color: #46a2c9;
}

.block-sec .vid-area .cont h3 {
	z-index: 2;
	color: #fff;
    font-size: 45px;
    font-weight: 700;
	position: relative;
	margin-top: 40px;
}

.block-sec .testim-box {
    position: relative;
    background: #46A2C9;
    margin-bottom: -120px;
    padding: 80px 40px 40px;
}

.block-sec .testim-box .head-box h6 {
    color: #0c0f16;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 10px;
}

.block-sec .testim-box .head-box h4 {
    color: #0c0f16;
    font-family: 'Rubik-Bold';
    margin-bottom: 40px;
}

.block-sec .testim-box .item p {
	color: #333;
    font-size: 17px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.block-sec .testim-box .item .info .img {
    display: table-cell;
    vertical-align: middle;
}

.block-sec .testim-box .item .info .img .img-box {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
}

.slick-slide img {
    display: block;
}

.block-sec .testim-box .item .info .cont {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
}

.block-sec .testim-box .item .info .cont .author-name {
    color: #0c0f16;
    font-size: 16px;
    margin-bottom: 5px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.block-sec .testim-box .item .info .cont .author-details {
    color: #0c0f16;
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
}

.block-sec .testim-box .slick-dots {
    text-align: right;
}

.block-sec .testim-box .slick-dots li {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    border: 1px solid #0c0f16;
}

.block-sec .testim-box .slick-dots li.slick-active {
    background: #0c0f16;
}

.clients .brands .item {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    height: 160px;
    line-height: 160px;
}

.clients .brands .img {
	position: relative;
}

.clients .brands .img img {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    max-width: 75px;
    margin: auto;
}

.clients .brands .img .link {
    font-size: 13px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.clients .brands:hover img {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
}

.clients .brands:hover .link {
	opacity: 1 !important;
}

.blog-curs .item {
	display: flex;
}

.blog-curs .item .bimg {
    width: 50%;
}

.blog-curs .item .bimg .img {
	min-height: 320px;
	background-position: right;
}

.blog-curs .item .cont {
    width: 50%;
    padding: 10px 30px;
    background: #fff;
}

.full-width {
    width: 100% !important;
}

.blog-curs .item .cont .info {
	display: flex;
	margin: 0 0 30px;
}

.blog-curs .item .cont h6 {
	color: #000;
	line-height: 1.5;
	font-size: 22px;
	margin: 0 0 30px;
	font-family: 'Barlow Condensed';
}

.blog-curs .item .cont h6 a {
	color: #000;
}

.blog-curs .item .cont .info .author {
	color: #46A2C9;
	font-family: 'Barlow Condensed';
}

.blog-curs .item .cont .info .date {
	color: #000;
	margin-left: auto;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Barlow Condensed';
}

.blog-curs .item .cont .info .date i {
	font-size: 14px;
	font-weight: 200;
	font-style: normal;
	font-family: 'Barlow Condensed';
}

.simple-btn {
	color: rgba(0,0,0,0.5);
	padding: 7px;
	font-size: 13px;
	font-weight: 300;
	position: relative;
	letter-spacing: 4px;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Barlow Condensed';
}

.simple-btn:after {
    top: 0;
    left: 0;
    width: 45%;
	content: '';
    height: 100%;
    position: absolute;
    transition: all 0.3s ease-in;
    background: rgba(0, 0, 0, 0.15);
}

.simple-btn:hover:after {
	width: 100%;
}

.call-action .content h6 {
	color: #46A2C9;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 10px;
}

.call-action .content h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 20px;    
    color: #0c0f16;
    font-weight: bold;
    font-family: 'Barlow Condensed';
}

.footer-half {
    color: #fff;
    background: #0c0f16 !important;
    position: relative;
    z-index: 2;
}

.footer-half:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: #151921;
    z-index: -1;
}

.footer-half .cont .logo {
    width: 55px;
    margin-bottom: 30px;
}

.footer-half .con-info ul {
	padding-left: 0;
	list-style-type: none;
}

.footer-half .cont .con-info li {
	font-size: 14px;
    margin-top: 10px;
    font-weight: 200;
    font-family: 'Barlow Condensed';
}

.footer-half .cont .con-info li a {
	color: #fff;
}

.footer-half .cont .con-info li span {
    margin-right: 10px;
    font-weight: 500;
}

.footer-half .cont .social-icon {
    margin-top: 40px;
}

.footer-half .stit {
	color: #fff;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 30px;
}

.footer-half .copyrights {
    margin-top: 50px;
    padding: 30px 0;
    background: #13161d;
}

.footer-half .cont .social-icon .social a {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: rgba(255, 255, 255, 0);
    border-radius: 50%;
    margin-right: 5px;
    font-size: 13px;
    color: #a1a1a1;
    display: block;
    float: left;
    border-radius: 100%;    
}

.footer-half .cont .social-icon .social a:hover {
	background: #2D3038;
}

.footer-half .quick-links h4 {
	color: #fff;
	font-size: 24px;
	margin: 0 0 30px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Barlow Condensed';
}

.footer-half .quick-links ul {
	padding-left: 0;
	list-style-type: none;
}

.footer-half .quick-links ul li a {
	color: #fff;
	display: block;
	font-size: 24px;
	margin: 0 0 10px;
	font-family: 'Barlow Condensed';
}

.footer-half .quick-links ul li a:hover {
	opacity: 0.5;
}

.copyrights p {
	color: #fff;
	font-size: 16px;
	font-family: 'Barlow Condensed';
}

/**** Home page End ****/


/**** Product page Start ****/

.inner-header {
	height: 450px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-header:before {
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.65);
}

.inner-header h1 {
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	font-family: 'Karla';
}

.inner-header .breadcrumb {
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: transparent;
}

.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
}

.inner-header .breadcrumb li a {
	color: #fff;
}

.inner-header .breadcrumb-item.active {
    color: #46a2c9;
}

.min-area .img {
    padding: 0 0 0 80px;
    position: relative;
    z-index: 3;
}

.min-area .content h4 {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-family: 'Barlow Condensed';
}

.min-area .content p {
	margin-bottom: 20px;
}

.product-list-in {
	height: 330px;
	display: flex;
	margin: 0 0 30px;
	text-align: center;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	background-color: #EFEFEF;
	transition: all 0.3s ease-in;
}

.product-list-in span {
	display: block;
	font-size: 80px;
	margin: 0 0 20px;
}

.product-list-in h4 {
	color: #0c0f16;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: 'Barlow Condensed';
}

.product-list-in:hover {
	background-color: #46a2c9;
}

.product-list-in:hover span,
.product-list-in:hover h4 {
	color: #fff;
}

.case-study {
    margin: 0 0 30px;
}

.case-study-img {
	height: 350px;
	overflow: hidden;	
}

.case-study-bg {
	height: 100%;
	position: relative;
	transform: scale(1);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in;
}

.case-study-bg:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.50);
}

.case-study:hover .case-study-bg {
	transform: scale(1.1);
}

.case-study h4 {
	margin: 20px 0;
	color: #0c0f16;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: 'Barlow Condensed';
}

.case-study p {
	margin: 20px 0;
}

/**** Product page End ****/

/**** About page Start ****/

.about-intro .content h4 {
	color: #46A2C9;
	font-size: 30px;
	font-weight: 300;	
	font-family: 'Barlow Condensed';
}

.about-intro .content p {
	margin: 20px 0;
}

.about-intro img {
	border-radius: 10px;
}

.team .navs .prev, .team .navs .next {
    color: #777;
    font-size: 13px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.3);
    position: static;
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 30px;
}

.team .team-container .item .img {
	padding: 15px;
	height: 350px;
	display: flex;
	text-align: center;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	transition: all 0.3s ease-in;
}

.team .team-container .item .img span {
	display: block;
	font-size: 80px;
	margin: 0 0 20px;
	transition: all 0.3s ease-in;
}

.team .team-container .item .img h4 {
    color: #0c0f16;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.3s ease-in;
    font-family: 'Barlow Condensed';
}

.team .team-container .item .img:hover {
	background-color: #46a2c9;
	filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.3));
}

.team .team-container .item .img:hover span,
.team .team-container .item .img:hover h4 {
	color: #fff;
}

/**** About page End ****/


/**** Contact page Start ****/

.contact h3 {
	margin: 0 0 20px;
	font-weight: bold;
	font-family: 'Barlow Condensed';
}

.contact-details {
	margin: 0 0 15px;
}

.contact-details h5 {
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Barlow Condensed';	
}

.contact-details a {
	color: #000;
	display: block;
}

.contact-details p {
	color: #000;
}

.contact-info ul {
	margin-top: 30px;
}

.contact-info ul li a {
	width: 45px;
	color: #000;
	height: 45px;
	display: block;
	line-height: 45px;
	text-align: center;
	border-radius: 100%;
	background-color: #F2F2F2;
	transition: all 0.3s ease-in;
}

.contact-info ul li a:hover {
	color: #f2f2f2;
	background-color: #000;
}

/**** Contact page End ****/


/**** Solutions page Start ****/

.layout__img {
    position: relative;
}

.layout__img-additional {
    position: absolute;
    max-width: 284px;
}

.layout__img-additional.p-b-l {
    bottom: -21.5%;
    left: -7.3%;
}

.manufacturing .content h4 {
    color: #46A2C9;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Barlow Condensed';
}

.manufacturing .content p {
    margin: 0 0 20px;
}

.layout02 {
    position: relative;
}

.layout02_bg-right {
    width: 50%;
    position: absolute;
    height: 100%;
    z-index: 1;
    top: 0;
    right: 0;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layout02_bg-right:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -12vw;
    width: 21vw;
    height: 100%;
    background-color: #ffffff;
    z-index: 0;
    -webkit-transform: skew(-26deg);
    transform: skew(-26deg);
}

.layout02__content {
    position: relative;
    z-index: 2;
}

.layout02__content-indent01 {
    padding: 100px 0;
}

.section-indent .content h4 {
    color: #46A2C9;
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 20px;
    font-family: 'Barlow Condensed';
}

.section-indent .content p {
    margin: 0 0 20px;
}

.tt-additional {
    z-index: 1;
    overflow: hidden;
    position: relative;
    padding: 100px 0 0 0;
}

.tt-additional:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -15%;
    width: 64.3%;
    height: 100%;
    background-color: #ffffff;
    z-index: 1;
    -webkit-transform: skew(-26deg);
    transform: skew(-26deg);
}

.tt-additional:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    max-height: 800px;
    background-color: #46a2c9;
}

.tt-additional__bg01 {
    background-position: 0 0;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.tt-additional__bg02 {
    z-index: 3;
    position: relative;
    margin: 0 0 0 375px;
    background-color: #fff;
    padding: 92px 0 0 100px;
}

.tt-additional__bg02 p {
    margin: 0 0 15px;
}

/**** Solutions page End ****/

.product-list-in img {
    height: 80px;
    margin: 0 auto 20px;
}

/*
font-family: 'Rubik-Black';
font-family: 'Rubik-Bold';
font-family: 'Rubik-Light';
font-family: 'Rubik-Medium';
font-family: 'Rubik-Regular';
font-family: 'Rubik-SemiBold';
*/

/*
	font-family: 'Karla';
	Light - font-weight: 300;
	Extralight - font-weight: 200;
	Regular - font-weight: normal;
	Semibold - font-weight: 600;
	Medium - font-weight: 500;
	Bold - font-weight: bold;
	Extrabold - font-weight: bold;
*/

/*
	font-family: 'Barlow Condensed';
	Bold - font-weight: bold;
	Semibold - font-weight: 600;
	Medium - font-weight: 500;
	Black - font-weight: 900;
	Regular - font-weight: normal;
*/

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .trax-nav li.nav-item {padding: 0 10px !important;}

    .layout__img-additional.p-b-l {max-width: 55%;}
    .layout__img-additional.p-b-l {bottom: -21.5%;left: -15px;}
}

@media (max-width: 991px) {
    .trax-nav {padding: 20px;background-color: #fff;}
    .trax-nav-in .navbar-brand img {filter: none;}
	.trax-nav .navbar-toggler span.lines {background-color: #46a2c9;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;}
    .trax-nav .navbar-toggler span.line1 {position: relative;top: 0;}
    .trax-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
    .trax-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
    .trax-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}

    .main-header .container {max-width: 100%;}
    .main-header .content {padding-right: 20px;}
    .main-header .content h1 {font-size: 38px;}

    .section-padding {padding: 70px 0;}

    .clients .sec-head {float: left;margin: 0;}
    .clients .sec-head h3 br {display: none;}
    .clients .brands .item {margin-bottom: 15px;}

    .min-area .img {padding: 0;}

    .layout__img-additional.p-b-l {max-width: 55%;}
    .layout__img-additional.p-b-l {bottom: -21.5%;left: -15px;}
    .layout02_bg-right:before {display: none;}
    .section-indent, .auto-logistics {padding-top: 0;}
    .layout02__content-indent01 {padding: 50px 0;}
    .tt-additional__bg02 {margin: 0;padding: 71px 15px 0 15px;}

    .case-studies {padding-bottom: 0;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    body {padding-top: 84px;}
    .trax-nav {padding: 10px 15px;}    

	.main-header {background-image: none;background-color: #47474A;height: 500px;}
    .main-header .content {padding: 0;text-align: center;}

    .about .img-mons .img1, .about .img-mons .img2 {display: none;}
    .about .img-mons .img3 {margin-bottom: 30px;}

    .main-title {font-size: 30px;}
    .sec-head {margin-bottom: 50px;}
    .sec-head h3 {font-size: 60px;}
    .sec-head h6 {letter-spacing: 8px;}

    .footer-half:after {display: none;}
    .footer-half .cont .social-icon {margin: 20px;display: inline-block;}

    .inner-header {height: 300px;}

    .about-intro .content {margin-bottom: 30px;}
    .team {padding: 0;}

    .manufacturing, .section-indent {padding-bottom: 0;}
    .layout02_bg-right {display: none;}

    .contact-form {margin-bottom: 30px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}


